.form {
  margin: 65px auto;
  display: table;
  width: 85%;
  max-width: 700px;
  padding-right: 10%;
}

.button {
  width: 100%;
}

@media only screen and (max-width: 575px) {
  .form {
    padding-right: 0;
  }
}
